* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}

      .link-text-vhp {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        border: 0;
      }
#ivtjg3{
  background-image:url('/Images/_98_6cf3e607-b27e-4193-8fc3-8c92c0d7465b.jpg');
}
#iqij7n{
  background-image:url('/Images/_98_73a6b759-277f-4ff1-94fd-e97cb2bf79b8.jpg');
}